uuid: 7be8d410-de46-4ad7-9b3c-ae1d2931f97a
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cities
id: taxonomy_term.cities.default
targetEntityType: taxonomy_term
bundle: cities
mode: default
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  description: true
  path: true
